Permalink
Browse files

deltacloud-client 4.0 does not appear to have openstack driver, so ch…

…anged requirement to 5.0 which does
  • Loading branch information...
David Busby
David Busby committed Mar 19, 2012
1 parent 6ae2291 commit f202c2d1bf3b789a03db8df2e4cadb8b23193f41
Showing with 1 addition and 1 deletion.
  1. +1 −1 aeolus-conductor.spec.in
View
@@ -23,7 +23,7 @@ Requires: rubygem(rails) >= 3.0.7
Requires: rubygem(haml) >= 3.1
Requires: rubygem(nokogiri) >= 1.4.0
Requires: rubygem(will_paginate) >= 3.0
-Requires: rubygem(deltacloud-client) >= 0.4.0
+Requires: rubygem(deltacloud-client) >= 0.5.0
Requires: rubygem(simple-navigation)
Requires: rubygem(rest-client) >= 1.6.1
Requires: rubygem(builder)

0 comments on commit f202c2d

Please sign in to comment.